<%@ page language="java" import="java.io.*" isErrorPage="true" contentType="text/html;charset=UTF-8"%>
<html>
Ops! We hoped you would not see this, but since you have, please
check that you have followed the setup instructions, are running on
OracleContainers for J2ee support and if so, please post a message 
on the OTN JSP board (currently located at
http://otn.oracle.com/support/bboard/discussions.htm).  Thank you.

Error: <%= exception.getMessage() %>
<% 
  StringWriter sw = new StringWriter();
  PrintWriter pw = new PrintWriter(sw); 
  exception.printStackTrace(pw);
  out.println(sw); 
%>
</html>
